Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 15:48:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back ريري                    Hi           07:17 PM, 06th Apr                     ريري                    On what they are working           07:17 PM, 06th Apr                     ريري                    I can come and collect it from the shop,please           07:17 PM, 06th Apr                     ريري                    It is urgent           07:17 PM, 06th Apr                     ريري                    Hello           07:19 PM, 06th Apr                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           07:20 PM, 06th Apr                     ريري                    It is from yesterday           07:20 PM, 06th Apr                     ريري                    Waiting the update           07:21 PM, 06th Apr                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:22 PM, 06th Apr                     ريري                    Every one tell me the same           07:22 PM, 06th Apr                     ريري                    ?           07:23 PM, 06th Apr                     ريري                    But do nothing           07:23 PM, 06th Apr                   Abdulqader                   Please allow us some time and we will get back to you soon with an update.           07:24 PM, 06th Apr                     ريري                    I called customer service not working now           07:24 PM, 06th Apr                     ريري                    The problem no one will come back           07:25 PM, 06th Apr                     ريري                    Except me           07:25 PM, 06th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:27 PM, 06th Apr                     ريري                    How they work           07:27 PM, 06th Apr                     ريري                    At least they can call me to tell me what is the issue           07:28 PM, 06th Apr                     ريري                    Where is problem exist           07:28 PM, 06th Apr                   Abdulqader                   We will raise this issue to our concerned team once we get any update we will definitely sharing with you           07:28 PM, 06th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:28 PM, 06th Apr                     ريري                    I want delivery team to contact me directly           07:29 PM, 06th Apr                     ريري                    I can't nit wait i need it urgent           07:29 PM, 06th Apr                   Abdulqader                   OK, sure we will do the needful.           07:30 PM, 06th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:30 PM, 06th Apr                     ريري                    I will not received it if it's delayed more           07:30 PM, 06th Apr                     ريري                    My First question is not yet answered           07:30 PM, 06th Apr                     ريري                    Which requires you expect           07:31 PM, 06th Apr                   Abdulqader                   Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.           07:36 PM, 06th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:36 PM, 06th Apr                     ريري                    ?           07:36 PM, 06th Apr                     ريري                    Yes           07:37 PM, 06th Apr                     ريري                    Give me driver contact number           07:38 PM, 06th Apr                   Abdulqader                   Please accept our full apologies, as we do not have the contact number of the courier partner at this moment.           07:38 PM, 06th Apr                     ريري                    You ard wasting my time           07:38 PM, 06th Apr                     ريري                    Give me your manager please           07:39 PM, 06th Apr                   Abdulqader                   Is this contact number correct +971504973390?             07:43 PM, 06th Apr                     ريري                    Yes           07:43 PM, 06th Apr                   Abdulqader                   We will arrange a call for you within hours.           07:44 PM, 06th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:45 PM, 06th Apr                     ريري                    Ok           07:45 PM, 06th Apr                     ريري                    But morning time one lady told me the same and no one contacted me           07:46 PM, 06th Apr                   Abdulqader                   our manager we will try to call you within hours           07:48 PM, 06th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:48 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6003784